function [max_L,min_L] = Hip_Power_Left(Markers)
a = strfind(Markers.Labels,'LHipPower'); 


for i=1:length(a) 
    if a{i}==1
        l=i*3
    end        
end

d=length(Markers.RawData(:,1));
max_L1 = max(Markers.RawData(1:d,l));
max_L2 = max(Markers.RawData(d/2:end-160,l)); 

figure

plot(Markers.RawData(:,l))
title('Left Hip Power')
xlabel('Samples [N]')
ylabel('Power [W/kg]')

w=[max_L1,max_L2]
end